Bug 10734 - Up2date gives error in netscape after package information
Summary: Up2date gives error in netscape after package information
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-11 21:25 UTC by dbritton
Modified: 2008-05-01 15:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-11 21:25:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description dbritton 2000-04-11 21:25:14 UTC
After up2date is told to connect, and appears to function normally. It
connects, gets a package list, processes relivant packages, builds a
webpage, then calls Netscape. When netscape is poped up, the following is
the only thing displayed.

STATE=Could not read data directory
    (/var/lib/up2date/rhl-6.2/i386/)

ERROR: A fatal error has occured. A small explanation is provided below:


            The Server configuration points to a package directory that
            can not be accessed at this time.

Comment 1 Preston Brown 2000-08-29 18:22:03 UTC
the update agent server was experiencing a transient error that should be
corrected.


Note You need to log in before you can comment on or make changes to this bug.